Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("EpiNow2")

1.5.2 by Sebastian Funk, 2 months ago


https://epiforecasts.io/EpiNow2/, https://epiforecasts.io/EpiNow2/dev/, https://github.com/epiforecasts/EpiNow2


Report a bug at https://github.com/epiforecasts/EpiNow2/issues


Browse source code at https://github.com/cran/EpiNow2


Authors: Sam Abbott [aut] , Joel Hellewell [aut] , Katharine Sherratt [aut] , Katelyn Gostic [aut] , Joe Hickson [aut] , Hamada S. Badr [aut] , Michael DeWitt [aut] , James M. Azam [aut] , Robin Thompson [ctb] , Sophie Meakin [ctb] , James Munday [ctb] , Nikos Bosse [ctb] , Paul Mee [ctb] , Peter Ellis [ctb] , Pietro Monticone [ctb] , Lloyd Chapman [ctb] , Andrew Johnson [ctb] , EpiForecasts [aut] , Sebastian Funk [aut, cre]


Documentation:   PDF Manual  


MIT + file LICENSE license


Imports checkmate, data.table, futile.logger, future, future.apply, ggplot2, lifecycle, lubridate, methods, patchwork, posterior, progressr, purrr, R.utils, Rcpp, rlang, rstan, rstantools, runner, scales, stats, truncnorm, utils

Suggests cmdstanr, covr, here, knitr, precommit, rmarkdown, spelling, testthat, usethis, withr

Linking to BH, Rcpp, RcppEigen, RcppParallel, rstan, StanHeaders

System requirements: GNU make C++17


See at CRAN